/* Fonts */
  @font-face{font-family:'SovietProgram';src:url('../fonts/SovietProgram.ttf') format('truetype');font-weight:400;font-style:regular;}
  @font-face{font-family:'SovietProgram';src:url('../fonts/SovietProgram-Italic.ttf') format('truetype');font-weight:400;font-style:italic;}
  @font-face{font-family:'SovietProgram';src:url('../fonts/SovietProgram-Bold.ttf') format('truetype');font-weight:600;font-style:regular;}
  @font-face{font-family:'SovietProgram';src:url('../fonts/SovietProgram-BoldItalic.ttf') format('truetype');font-weight:600;font-style:italic;}
  
  @font-face{font-family:'Antonio';src:url('../fonts/Antonio-Light.ttf') format('truetype');font-weight:200;font-style:regular;}
  @font-face{font-family:'Antonio';src:url('../fonts/Antonio-Regular.ttf') format('truetype');font-weight:400;font-style:regular;}
  @font-face{font-family:'Antonio';src:url('../fonts/Antonio-Bold.ttf') format('truetype');font-weight:600;font-style:regular;}
  
/* General */
  html,body{background-color:#f3eede;background:#f3eede url('../images/bg-texture-opt.jpg') repeat scroll 0 0;color:#000000;font-family:'Antonio','Helvetica Neue',sans-serif;font-weight:400;}
  
  h1,h2,h3,h4,h5,h6{color:#b6453c;}
  
  b, strong{font-weight:600;}
  
  a{color:#b6453c;}
  a:hover{color:#000;}
  a.btn,.btn a,a.wp-block-button__link,
  input[type="submit"]{background-color:#b6453c;color:#fff;}
  a.btn:hover,.btn a:hover,a.wp-block-button__link:hover,
  input[type="submit"]:hover{background-color:#000;}
  
/* Navbar */
  #navbar{background-color:#f3eede;}
  #navbar + *{margin-top:112px;transition:all 0.5s;}
  #navbar a{color:#000;}
  #navbar h1{align-items:flex-end;display:flex;font-family:'SovietProgram', 'Arial Black', arial, sans-serif;font-size:39px;}
  #navbar #logo{color:#b6453c;padding:7px 0 0;}
  #navbar.scrolled,
  #navbar.open{background-color:rgba(243, 238, 222, 0.9);box-shadow:0 0 10px rgba(0,0,0,0.4);}
  #navbar.scrolled a, #navbar.open a{color:#000;}
  #navbar.scrolled a:hover, #navbar.open a:hover{color:#b6453c;}
  #navbar .navbar{font-size:0;}
  #navbar .navbar li{font-size:initial;position:relative;}
  #navbar .navbar li + li:before{background-color:#3b3936;bottom:0;content:'';left:0;position:absolute;top:0;width:1px;}
  #navbar .navbar a{font-size:36px;padding:.5rem 1rem;}
  /*#navbar .navbar a:hover{text-decoration:underline;}*/
  
  @media( max-width:780px ) {
    #navbar{padding:10px 0;}
    #navbar .navbar a{font-size:26px;padding:.25rem 1rem;}
    #navbar + *{margin-top:105px;}
    
    #navbar.scrolled{padding:5px 0;}
    #navbar.scrolled .wrapper-wide{padding:.5rem;}
    #navbar.scrolled h1{font-size:29px;}
    #navbar.scrolled .navbar a{font-size:20px;}
    #navbar.scrolled + *{margin-top:0;}
  }
  @media( max-width:680px ) {
    #navbar [class^="wrapper"]{flex-wrap:wrap;}
    #navbar [class^="wrapper"] > *{flex-basis:100%;}
    #navbar [class^="wrapper"] .navleft{text-align:center;}
    #navbar [class^="wrapper"] .navright{justify-content:center;}
    
    #navbar #logo{margin:auto;}
    #navbar + *{margin-top:95.5px;}
    
    #navbar h1, #navbar.scrolled h1{font-size:22px;width:100%}
    #navbar.scrolled .navbar a{font-size:20px;}
  }
  
  #logo{margin:0;float:left;}
  #logo *{display:block;}
  
/* Banner */
  #banner {
    background-color: #222;
    box-shadow: 0px 6px 14px rgba(0,0,0, 0.4);
    color: #fff;
    height:56vw;
  }
  #banner *{color:#fff;}
  #banner .hero{padding-bottom:15%;padding-top:15%;}
  #banner img{display:block;height:auto;width:100%;}
  .bg{background-color:#000;}
  
/* Archive */
  .archive h2{font-family:'SovietProgram', 'Arial Black', arial, sans-serif;font-weight:400;margin-bottom:2rem;text-align:center;}
  .archive .items{display:flex;flex-wrap:wrap;justify-content:space-between;}
  .archive .items .post{flex:0 0 45%;margin-bottom:4rem}
  .archive .items .post h3{margin-bottom: 0.5rem;}
  .archive .items .post .details{margin-bottom:1rem;}
  .archive .items .post .photo{background-size:cover;background-position:center;display:block;height:300px;width:100%;}
  .archive .items .post .photo img{display:block;width:100%;}
  
  .pagination .nav-links{font-family:'SovietProgram','Arial Black',arial,sans-serif;}
  
  @media( max-width: 768px ) {
    .archive .items .post .photo{height:200px;}
  }
  @media( max-width: 680px ) {
    .archive .items{padding:0;}
    .archive .items .post{flex-basis:100%;margin-bottom:2rem;}
  }
  
/* Single */
/*  .share{margin-left:-0.5rem;}
  .share a{padding:0.5rem;}*/
  .social-share{display:flex;font-size:3rem;justify-content:center;}
  .social-share a+a{margin-left:2rem;}
  .social-share + .is-style-checklist{margin-top:2rem!important;}
  
  .single-post .wrapper-tight > h2{color:#000;text-align:center;}
  
/* Footer */
  #footer{background-color:#4D4D4D;color:#fff;font-family:arial, sans-serif;padding:1rem 0;text-align:center;}
  #footer .box{border:2px solid #fff;display:inline-block;margin-bottom:1rem;padding:.5rem 1rem;}
  #footer .box a{color:#fff;text-decoration:underline;}
  #footer .copyright{font-size:smaller;opacity:0.6;}
  @media( max-width:780px ) {
    #footer .wrapper-wide{padding:0 4rem;}
  }